query TotalTrafficUsageByViewerClients(
    $clientType: String,
    $intervalKey: String,
) {
    viewer {
        login
        client {
            statistics {
                totalClientsTraffic(
                    clientType: $clientType,
                    intervalKey: $intervalKey,
                ) {
                    usageFormatted
                }
            }
        }
    }
}
